Subject: [os2genau_digest] No. 1271
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 4 Mar 2006 00:04:22 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 03 March 2006
 Number  1271
**************************************************

Subjects for today
 
1  Re:  Text from a PDF : Wayne <datablitz at optusnet dot com dot au>
1  Re:  Text from a PDF : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Text from a PDF : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 3 Mar 2006 03:47:02 +0930
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Text from a PDF

** Reply to note from "John Angelico" <talldad at kepl dot com dot au> Wed, 01 Mar 2006 20:41:01   
+1100 (AEDT) 
>    

I am currently using GSview 4.3.  In the menus there is Edit---Text extract 
then you can select which page(s) you want to print 
 
Cheers 
Wayne 

 
 
> Hi everybody. 
>    
> A long time ago (at least two releases) I was able to use Ghostscript and 
> GSView to extract the text from a PDF. 
>    
> With GSView v4.5 and Ghostscript v8.52 I can't seem to find the ps2text 
> utility anymore.  
>    
> Can anyone please explain what has happened? 
>    
> Can anyone (else) explain how to restore that facility, please? 
>    
>    
>    
> Best regards 
> John Angelico 
> OS/2 SIG 
> os2 at melbpc dot org dot au or  
> talldad at kepl dot com dot au 
> ___________________ 
>    
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico 
> .... What we go after here determines where we go hereafter 
 
>   

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Fri, 03 Mar 2006 08:36:04 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Text from a PDF

On Fri, 3 Mar 2006 03:47:02 +0930, Wayne wrote:

Hi Wayne.

>** Reply to note from "John Angelico" <talldad at kepl dot com dot au> Wed, 01 Mar 2006 20:41:01   
>+1100 (AEDT) 
>>    
> 
> 
>I am currently using GSview 4.3.  In the menus there is Edit---Text extract 
>then you can select which page(s) you want to print 
> 

Ah, trap for young players, I'm afraid. 

I should have said before, that option gives a little message to say "Use
File Convert with pswrite or pdfwrite"

However, using File Convert with pdfwrite gives me a raw PDF ie. binary file.

Since that *used to* give me the text extract, I am wanting to know how it
happened and how to get it back to an un-broken state.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... The best way to cope with change is to help create it.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 03 Mar 2006 13:03:24 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Text from a PDF

Hi John,

Until you find a fix for the problem, perhaps a work around might be to try another
program.  This MAY be of some interest:-
--------------
Subject: [VOICENWS] SW: Xpdf 3.01pl2

From: Mikkel C. Simonsen (mcsDESPAM at DESPAMpost5.tele.dk)

I have just updated my old Xpdf 3.0 port to the lastest version (3.01pl2) 
and uploaded it to Hobbes (file name xpdf-3.01pl2.zip).

Xpdf can be used to convert PDF files to text or PostScript, display PDF 
file information or extract images from PDF files.

Only needs EMX - no strange Innotek DLLs...

Url:  <http://hobbes.nmsu.edu/cgi-bin/h-search?key=xpdf-3.01pl2.zip>

--------------
HTH,
Robert Traynor (BobT).
3 March 2006   13:02

On Fri, 03 Mar 2006 08:36:04 +1100 (AEDT), John Angelico wrote:
> On Fri, 3 Mar 2006 03:47:02 +0930, Wayne wrote:
> 
> Hi Wayne.
> 
> >** Reply to note from "John Angelico" <talldad at kepl dot com dot au> Wed, 01 Mar 2006 20:41:01   
> >+1100 (AEDT) 
> >>    
> >I am currently using GSview 4.3.  In the menus there is Edit---Text extract 
> >then you can select which page(s) you want to print 
> > 
> Ah, trap for young players, I'm afraid. 
> 
> I should have said before, that option gives a little message to say "Use
> File Convert with pswrite or pdfwrite"
> 
> However, using File Convert with pdfwrite gives me a raw PDF ie. binary file.
> 
> Since that *used to* give me the text extract, I am wanting to know how it
> happened and how to get it back to an un-broken state.
> 
> 
> Best regards
> John Angelico

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------